Subject: Re: bug#19043: 25.0.50; [PATCH]: faces for VC modeline state indicator

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 14 Nov 2014 16:31:30 +0100

Óscar Fuentes <[email-masked]> writes:

> I hope that just providing the possibility of customizing the VC
> modeline face is seen as uncontroversial. Changing the default
> appearance is something else altogether and it is not the goal of this
> patch. You can assing different defaults on a subsequent patch, but
> that's your battle, not mine ;-)

I think we should push defaults (since they are what will be used by
almost everyone) that are good.  (Or "best".)  Since you did this patch,
you probably think that the defaults could be better.  So I think we
should push a change that includes these better defaults...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no